a img {
	border: none;
}
a:active, a:visited {
	border: none;
	outline: none;
}

body {
	-webkit-font-smoothing: antialiased;
}

body #container {
	position: relative;
}
body.renew-warning #wrapper {
	margin-top: 55px;
}
#renew-warning {
	position: absolute; top: -55px; left: 0;
	margin: 0; padding: 0;
	width: 100%;
	text-align: center;
	height: 35px;
	line-height: 35px;
	background-color: #fd0;
	font-weight: bold;
	border: 0;
}

body span.skype_pnh_container { /* "body" is not really necessary */
display: none !important; /* here, but it increases CSS */
visibility: hidden !important; /* specificity – just in case ... */
}

body span[class^="skype_pnh_print_container"] {
display: inline !important;
}

#verification {

	visibility: hidden;

}

#personalized p {

	font-family: Helvetica, Verdana, Arial, sans-serif;

	font-size: 11px;

	color: #000066;

	font-style: italic;

	position: relative;

	top: 1.3em;

}

#personalized a {

	font-family: Helvetica, Verdana, Arial, sans-serif;

	font-size: 11px;

	color: #21759b;

	font-weight: bold;

	text-decoration: none;
}

#personalized input {

	margin: 0px;

	padding: 0px;

	font-family: Helvetica, Verdana, Arial, sans-serif;

	font-size: 9px;

}

#content blockquote {

	padding: 0px 0px 0px 20px;

	margin: 0px;

}

form {

	margin: 0px;

	padding: 0px;

	text-indent: 0px;

}

input,select {

	font-family: Helvetica, Verdana, Arial, sans-serif;

	font-size: 12px;

}



#navMain {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #ffffff;

}

#navMain a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 11px;

	color: #ffffff;

	text-decoration: none;

}

#navMain a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 11px;

	color: #ffffff;

	text-decoration: none;

}

#navMain a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 11px;

	color: #ffffff;

	text-decoration: underline;

}

#navMain a:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 11px;

	color: #ffffff;

	text-decoration: underline;

}

.dropdown A:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 12px;

	color: #FFFFFF;

	text-decoration: none;

}

.dropdown A:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 12px;

	color: #FFFFFF;

	text-decoration: none;

}

.dropdown A:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 12px;

	color: #FFFFFF;

	text-decoration: underline;

}

.dropdown A:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 12px;

	color: #FFFFFF;

	text-decoration: underline;

}



#navSide {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

}

#navSide TD,P,LI {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	padding-top: 2px;

	padding-bottom: 2px;

}

#navSide A {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration: none;

	display:  block;

	padding: 1px 3px 1px 10px;

}

/*

#navSide A:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration: none;

}

*/

#navSide A:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #8B1E03;

	text-decoration: underline;

}

/*

#navSide A:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #8B1E03;

	text-decoration: underline;

}

#navSide td.currentTopicNoLink {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #8B1E03;

}

*/

#navSide a.currentTopic, #navSide a.currentTopic:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #8B1E03;

}

#navSide .currentSubTopicNoLink {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #8B1E03;

	padding-left: 20px;

}

#navSide a.currentSubTopic {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #8B1E03;

	/* padding-left: 20px; */

}

#navSide .subnav {

	padding-left: 10px;

}

#navSide .subsubnav {

		padding-left: 20px;

}



#sidebar TD,P,LI {

}



#content {

	padding: 0px 10px;

	font-family: Helvetica, Verdana, Arial, sans-serif;

}



.normal {

	font-family: Helvetica, Verdana, Arial, sans-serif;

	font-size: 11px;

	color: #000000;

}





#content p.small {

	font-size: 12px;

	color: #000000;

	line-height: 100%

	margin: 0px 0px 0px 0px;

	padding: 2px 0px 0px 0px;

	clear: both;
}





#content P {

	font-size: 12px;

	color: #000000;

	margin: 0px;

	padding: 5px 0px;

}

#content .small {

	font-size: 10px;

	color: #333333;

	margin: 0px;

	padding: 2px 0px;

}

#content TD {

	font-size: 12px;

	color: #333333;

	margin: 0px;

}

#content LI {

	font-size: 12px;

	color: #333333;

}

#content h1 {

	font-size: 26px;

	color: #8B1E03;

	font-weight: bold;

	padding: 0px;

	margin: 0;

}

#content h2 {

	font-size: 20px;

	font-weight: bold;

	color: #333333;

	padding: 0px;

	margin: 10px 0px 0px;

}

#content h3 {

	font-size: 16px;

	font-weight: bold;

	color: #336699;

	padding: 0px;

	margin: 10px 0px 0px;

}

#content h4 {

	font-size: 14px;

	font-weight: bold;

	color: #333333;

	padding: 0px;

	margin: 10px 0px 0px;

}

#content h5 {

	font-size: 12px;

	font-weight: bold;

	color: #333333;

	padding: 0px;

	margin: 10px 0px 0px;

}

#content #infoBox p {

	float: right;

	font-family: Helvetica, Verdana, Arial, sans-serif;

	font-size: 10px;

	color: #333333;

	background-color: #f1f1f1;

	margin: 3px 10px 3px 10px;

	padding: 5px;

}

#content #breadcrumb {

	font-size: 9px;

	color: #333333;

	margin: 0px 0px 20px 0px;

}

#content #breadcrumb a {

	font-size: 9px;

	color: #0033CC;

}

#content li {

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: -17px;

	/* begin hiding from Mac IE \*/

	margin: 0px 0px 0px -17px;

	/* end hiding from Mac IE */

}

#content #titleLinks A {

	font-size: 12px;

	color: #8B1E03;

}

#content td a.title {

	font-weight: bold;

	font-size: 16px;

	color: #0033CC;

}

#content td .titleNoLink {

	font-weight: bold;

	font-size: 12px;

	color: #333333;

}

#content A:link {

	color: #0033CC;

	text-decoration: none;

}

#content A:visited {

	color: #003399;

	text-decoration: none;

}

#content A:hover {

	color: #993300;

	text-decoration: underline;

}

#content A:active {

	color: #993300;

	text-decoration: underline;

}

#content .sortNoLink {

	font-size: 14px;

	color: #333333;

	font-weight: bold;

	text-decoration: none;

}

#content A.sortOff {

	font-size: 14px;

	color: #0033CC;

	font-weight: bold;

	text-decoration: none;

}

#content A.sortOn {

	font-size: 14px;

	color: #993300;

	font-weight: bold;

	text-decoration: none;

}

#content A.sort:hover {

	text-decoration: underline;

}




.table_Header {

	font-size: 14px;

	font-weight: bold;

	color: #0066CC;

}



#content p.error {

	color: #8B1E03;

}



#content p.info {

	padding: 5px;

	border: 1px solid #666;

	background-color: #9FB9E3;

	color: #fff;

}



#content #logo {
	background: url(img/topic-header.jpg) no-repeat scroll left top transparent;
	height: 103px;
	display: block;
	width:225px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	}
	
#content #logo a {
	height: 103px;
	display: block;
	width:225px;
	margin: 0;
	padding: 0;
	}

#content #ctad {
	float: right;
	margin-left: 1em;
}
#content div #ctad, 
#content table #ctad {
	float: none;
	margin-left: 0;
}
#content #ctad ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#content #ctad ul li {
	padding-bottom: 1px;
	margin: 0;
	width: 215px;
	display: block;
	height: 34px;
	margin-bottom: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	
	}

#content #ctad ul li a {
		background:url(img/ct-btn-backer.gif);
	display: block;
	text-decoration: none;
	color: #ffffff;
	width: 215px;
	height: 27px;
	padding: 7px 0 0 10px;
}

#content #ctad ul li a:hover, #ctad ul li a:focus {
	background:url(img/ct-btn-backer-hover.gif);
}

#content #ctad ul li img {
	float: right;
	display: inline;
	margin-right: 7px;
}



/* LOGIN-PAGE */
#login-preview {
	border: 3px dashed #ddd;
	padding: 0 10px;
	background-color: #fff0e9;
	margin-bottom: 10px;
}
.membership-login {
	float: left;
}
.membership-login p {
	font-weight: bold;;
}
#content p.membership-login.or {
	padding: 2em 3em;
	color: #8b1e03;
	font-style: italic;
	font-size: 1.2em;
}
.membership-login.recover {
	border: 3px dashed #9e9;
	background-color: #efe;
	padding: .5em;
}



/* LATEST UPDATES */
.latest table {
	margin-bottom: -1em;
}
.latest td {
	vertical-align: top;
	width: 30%;
	padding: 17px 10px 10px 10px;
	background-color: #f5f8ff;
	border-top: 5px solid #fff;
	border-bottom: 7px solid #fff;
}
.latest td.highlight {
	background-color: #fff;
	border-top: 5px solid #900;
	border-bottom: 7px solid #900;
}
.latest img {
	width: 60px;
	margin: 3px 7px 5px 0;
	float: left;
}
.latest p {
	margin: 0;
	font-size: .75em;
	line-height: 1.4em;
}
.latest strong {
	font-weight: normal;
	font-size: 1.2em; 
	color: #000;
}
.latest a.see-it-now {
	background-color: #0a345a;
	color: #fff;
	font-size: .8em;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 .5em .1em .5em;
	text-decoration: none;
	display: inline-block;
	border-radius: 3px;
}
.latest a:hover.see-it-now {
	background-color: #0a549a;
}
#left .latest h4 {
	background-color: transparent;
	color: #000;
	font-size: 1.4em;
	letter-spacing: normal;
	margin: 0;
	padding: 0;
}
#left .latest .highlight h4 {
	color: #999;
}
#left .latest h4 em {
	font-style: normal;
	color: #aaa;
}
#left .latest .highlight h4 em {
	color: #900;
}



/* Core Topic sponsor */
#core-sponsor {
	display: none;   /* revealed by jQuery */
}
#core-sponsor p {
	text-align: center;
	font-weight: bold;
	font-style: italic;
}
#core-sponsor img {
	margin-top: .6em;
	max-width: 90%;
}



/* VIDEO PLAYLIST CAROUSEL */
#video-playlist {
	width: 535px;
	height: 334px;

	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(top,  #000000 50%, #2e4059 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#000000), color-stop(100%,#2e4059)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #000000 50%,#2e4059 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000000 50%,#2e4059 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000000 50%,#2e4059 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #000000 50%,#2e4059 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#2e4059',GradientType=0 ); /* IE6-9 */

	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;

	visibility: hidden;   /* revealed by jQuery */
}
#right #video-playlist {
	width: 278px;
	height: 260px;
}
.cloudcarousel {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	-webkit-box-shadow: 0 3px 9px 0 #000;
	-moz-box-shadow: 0 3px 9px 0 #000;
	box-shadow: 0 3px 9px 0 #000;

	cursor: pointer;
}
#right .cloudcarousel {
	-webkit-box-shadow: 0 0 15px 7px #000;
	-moz-box-shadow: 0 0 15px 7px #000;
	box-shadow: 0 0 15px 7px #000;
}
.video-description {
	display: none;
}
#video-playlist-alt {
	position: absolute; top: 1em;
	width: 100%;
	color: #fff;
	font: 1.2em LeagueGothicRegular;
	text-align: center;
	cursor: default;
}
#video-playlist-alt span {
	color: #555;
}
#video-playlist-controller {
	margin: 2em 0;
	position: absolute; bottom: 0;
	width: 100%;
	text-align: center;
	cursor: default;
}
#video-playlist-controller span {
	padding: .4em .7em;
	font-size: 2.1em;
	font-weight: bold;
	color: #a00;
	text-shadow: 0 -1px #300, 0 1px #933;
}
#video-playlist-controller span:hover {
	color: #d00;
	cursor: pointer;
}
#video-playlist-excess {
	display: none;
}

#video-playlist-archive .video-description {
	display: block;
	margin: 0 0 1em 0;
}
#video-playlist-archive span {
	text-transform: capitalize;
	color: #999;
	font-size: .8em;
	font-weight: normal;
}

	/* Video Archive video */
p.youtube {
	position: relative;
	padding-left: 130px;
	min-height: 90px;
	border-bottom: 1px dotted #ccc;
}
p.youtube a {
	position: absolute;
	top: .5em;
	left: 0;
}
p.youtube a:hover {
	cursor: pointer;
}



/* SEARCH */
#content #search-results {
	width: 100%;
	padding-left: 20px;
	display: none;  /* revealed by jQuery */
}
#content #search-results p {
	font-family: helvetica, arial, sans-serif;
	font-size: 1em;
}

#search-results tr.hover {
	cursor: pointer;
}
#search-results tr.hover td {
	background-color: #fffae7;
}
#search-results tr.hover a {
	text-decoration: none;
	color: #039;
}

#content #search-results .sortNoLink {
	display: none;
}
#search-results td {
	border-top: 1px dotted #d5d0bd;
	padding: .5em;
	font-size: .8em;
}
#search-results p.year {
	text-align: center;
}
tr.even td, tr#filter-message td {
	background-color: #f5f0ed;
}
#content .hide-site-area .site-area {
	display: none;
}
#content p.award-affiliation, #content p.award-category {
	margin-top: -.5em;
	color: #999;
}
#content #search-results p.award-affiliation {
	font-style: italic;
	font-size: .9em;
	color: #333;
}

#content .site-area-fold td {
	border: 0;
}
.site-area-title {
	position: relative; left: -20px;
	color: #8B1E03;
}
.opened .site-area-title {
	font-weight: bold;
}
.site-area-opened, .site-area-closed {
	color: #000;
	font-size: 1.2em;
	font-weight: normal;
	padding-right: .2em;
}

.site-area-fold.closed .site-area-opened {display: none;}
.site-area-fold.opened .site-area-closed {display: none;}

#content .site-area-fold .site-area-title:hover {
	cursor: pointer;
	color: #c00;
}

	/* Award filters */
.site-area-fold.closed #award-filters {
	display: none;
}
#Awardentry td.site-area-title-parent {
	width: 430px;
}
#Awardentry td.award-filters-parent {
	width: 325px;
}
#award-filters {
	width: 325px;
}
#award-filters select {
	margin-right: .5em;
}
#award-year {
	width: 6em;
}
#award-category {
	width: 10em;
}
tr#filter-message {
	font-style: italic;
}

	/* ... in the header */
#search-award-filters {
	font: .8em normal Helvetica, sans-serif;
	color: #333;
}

	/* ... on the awards-search page */
#form_simplesearch_awards {
	margin: 0 0 1em 0; 
	background-color: #f5f0ed; 
	padding: 1em; 
	border: 1px dotted #d5d0bd;
}
#form_simplesearch_awards #by_keyword {
	width: 20em;
}
#form_simplesearch_awards #by_area {
	display: none;
}



/* GOOGLE SEARCH */
body .cse .gsc-tabHeader, body .gsc-tabHeader {
	text-transform: none;
}
body .gsc-control-cse .gs-spelling, body .gsc-control-cse .gs-result .gs-title, body .gsc-control-cse .gs-result .gs-title * {
	font-size: 14px;
}
body .cse .gs-result .gs-snippet, body .gs-result .gs-snippet, body .cse .gs-spelling-original, body .gs-spelling-original {
	color: #555;
}
body .cse .gs-webResult .gs-visibleUrl, body .gs-webResult .gs-visibleUrl, body .cse .gs-webResult .gs-visibleUrl-short, body .gs-webResult .gs-visibleUrl-short, body .gs-imageResult .gs-visibleUrl, body .gs-imageResult .gs-visibleUrl-short {
	font-weight: normal;
}
body .gs-per-result-labels {
	display: none;
}
body .cse .gsc-webResult.gsc-result:hover, body .gsc-webResult.gsc-result:hover, body .gsc-webResult.gsc-result.gsc-promotion:hover, body .gsc-results .gsc-imageResult-classic:hover, body .gsc-results .gsc-imageResult-column:hover {
	border-color: #fff;
}



/* IMAGES */
.shadow {
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	margin-bottom: .5em;
}



/* AWARDS */
ul.winners {
	width: 19em; padding-top: 1em; padding-bottom: 1em; background-color: #e4e4e4;
	padding-left: 0;
}
ul.winners li {
	list-style-type: none;
	text-align: center;
}

	/* Award-entry Web links */
ul.award-entry-weblinks {
	margin-top: .5em;
	border-top: 1px dotted #ccc;
	padding: .5em 0 0 0;
}
#content ul.award-entry-weblinks li {
	list-style-type: none;
	margin: 0;
}



/* Event-page buttons */
.fb_iframe_widget iframe {
  height: 20px !important;
}
#event-nav {
	float: right;
	margin: 0 14px;
        margin-bottom: 7em;
}
#event-nav ul {
	margin: 3px 0 0 0;
	padding: 0;
}
#event-nav li {
	list-style-type: none;
	margin: 0 0 4px 0;
	padding: 0;
}
#content #event-nav li a {
	display: block;
	background-color: #00506b;
	border: 3px solid #36758a;
	border-top-color: #578c9d;
	border-bottom-color: #00222d;
	border-right-color: #00222d;
	width: 171px; height: 24px;
	padding-left: 5px;
	line-height: 24px;
	margin: 0 auto;
	color: #fff;
	font: bold 17px "trebuchet ms", sans-serif;
	text-decoration: none;
}
#content #event-nav li a:hover {
	text-decoration: none;
	background-color: #b45146;
	border: 3px solid #72332c;
	border-top-color: #d49b94;
	border-left-color: #d49b94;
}
#content #event-nav li a:active, 
#content #event-nav li.active a {
	background-color: #b45146;
	border-color: #d49b94;
	border-top-color: #72332c;
	border-left-color: #72332c;
}

#event-nav hr {
        width: 50%;
        opacity: .3;
}

	/* Immigrant workshop */
#content #event-nav.immigrant li a {
	background-color: #e58b5a;
	border-color: #f0bca0;
	border-bottom-color: #603a26;
	border-right-color: #603a26;
}
#content #event-nav.immigrant li a:hover {
	background-color: #f06142;
	border-color: #c24e35;
	border-top-color: #f37d63;
	border-left-color: #f37d63;
}
#content #event-nav.immigrant li a:active, 
#content #event-nav.immigrant li.active a {
	background-color: #f06142;
	border-color: #f37d63;
	border-top-color: #c24e35;
	border-left-color: #c24e35;
}


	/* Data workshop */
#content #event-nav.data li a {
	background-color: #c0362c;
	border-color: #f0bca0;
	border-bottom-color: #603a26;
	border-right-color: #603a26;
}
#content #event-nav.data li a:hover {
	background-color: #ffdc1a;
	border-color: #ebb600;
	border-top-color: #f6e274;
	border-left-color: #f6e274;
}
#content #event-nav.data li a:active, 
#content #event-nav.data li.active a {
	background-color: #d39b87;
	border-color: #cc9274;
	border-top-color: #f7dbd1;
	border-left-color: #f7dbd1;
}

	/* HJ14, Denver */
#content #event-nav.hj14 li a {
	background-color: #2a4e5d;
	border-color: #182b33;
	border-top-color: #47829b;
	border-left-color: #37728b;
}
#content #event-nav.hj14 li a:hover {
	background-color: #62854d;
	border-color: #52753d;
	border-top-color: #82a56d;
	border-left-color: #72955d;
}
#content #event-nav.hj14 li a:active, 
#content #event-nav.hj14 li.active a {
	background-color: #62854d;
	border-color: #52753d;
	border-bottom-color: #82a56d;
	border-right-color: #72955d;
}

	/* HJ15, Santa Clara */
#content #event-nav.hj15 li a {
	background-color: #d7a800;
	border-color: #c39800;
	border-top-color: #e7bd22;
	border-left-color: #e0b517;
}
#content #event-nav.hj15 li a:hover {
	background-color: #e7b80a;
	border-color: #d3a80d;
	border-top-color: #f7cd32;
	border-left-color: #f0c527;
}
#content #event-nav.hj15 li a:active,
#content #event-nav.hj15 li.active a {
	background-color: #e7b80a;
	border-color: #d3a80d;
	border-bottom-color: #f7cd32;
	border-right-color: #f0c527;
}

	/* Rural 2015 workshop */
#content #event-nav.rural15 li a {
	background-color: #dba33c;
	border-color: #ca9533;
	border-top-color: #eecb8c;
	border-left-color: #eecb8c;
}
#content #event-nav.rural15 li a:hover {
	background-color: #e4ad49;
	border-color: #ca9533;
	border-top-color: #eecb8c;
	border-left-color: #eecb8c;
}
#content #event-nav.rural15 li a:active,
#content #event-nav.rural15 li.active a {
	background-color: #e4ad49;
	border-color: #eecb8c;
	border-top-color: #ca9533;
	border-left-color: #ca9533;
}

	/* Evidence-based Medicine workshop */
#content #event-nav.evidence-workshop li a {
	background-color: #b21219;
	border-color: #d23239 #820000 #820000 #d23249;
}
#content #event-nav.evidence-workshop li a:hover {
	background-color: #c22229;
	border-color: #e24249 #921010 #921010 #e24259;
}
#content #event-nav.evidence-workshop li a:active,
#content #event-nav.evidence-workshop li.active a {
	background-color: #b21219;
	border-color: #820000 #d23239 #d23249 #820000;
}

	/* HJ16 */
#content #event-nav.hj16 li a {
	background-color: #ec1d25;
	border-color: #ea7c80 #bc1a1f #bc1a1f #d66f72;
}
#content #event-nav.hj16 li a:hover {
	background-color: #fc2d35;
	border-color: #fa8c90 #cc2a3f #cc2a2f #e67f82;
}
#content #event-nav.hj16 li a:active,
#content #event-nav.hj16 li.active a {
	background-color: #ec1d25;
	border-color: #bc1a1f #ea7c80 #d66f72 #bc1a1f;
}

	/* Health IT workshop */
#content #event-nav.health-it li a {
	background-color: #2292c2;
	border-color: #53b3db #2f84a8 #2f84a8 #5da5c2;
	font-weight: normal;
	font-size: 1em;
	line-height: 24px;
	border-radius: 2px;
}
#content #event-nav.health-it li a:hover {
	background-color: #32a2d2;
	border-color: #63c3eb #3f94b8 #3f94b8 #6db5d2;
}
#content #event-nav.health-it li a:active,
#content #event-nav.health-it li.active a {
	background-color: #2292c2;
	border-color: #1f84a8 #53b3db #5da5c2 #2f84a8;
}

        /* HJ17 */
#content #event-nav.hj17 li a {
        border: 0;
        border-bottom: 1px solid #333;
        font-weight: normal;
        font-size: 1em;
        line-height: 29px;
        height: 29px;
        padding: 0;
        text-align: center;

	border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);

        background: #009ab6; /* Old Browsers */
        background: -webkit-linear-gradient(top,#009ab6,#007aa2); /*Safari 5.1-6*/
        background: -o-linear-gradient(top,#009ab6,#007aa2); /*Opera 11.1-12*/
        background: -moz-linear-gradient(top,#009ab6,#007aa2); /*Fx 3.6-15*/
        background: linear-gradient(to bottom, #009ab6, #007aa2); /*Standard*/
}
#content #event-nav.hj17 li.active a,
#content #event-nav.hj17 li a:hover {
	background: #009ab6;
        opacity: .9;
        box-shadow: none;
        border-bottom-color: #009ab6;
}

        /* Rural 2017 */
#content #event-nav.rural17 li a {
        border: 0;
        font-weight: normal;
        font-size: 1.1em;
        line-height: 29px;
        height: 29px;
        padding: 0;
        text-align: center;

	border-radius: 5px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);

        background-color: #dba33c;
        border-bottom: 1px solid #555;
}
#content #event-nav.rural17 li.active a,
#content #event-nav.rural17 li a:hover {
        opacity: .8;
        border-color: #fff;
        box-shadow: none;
}

        /* Rural 2018 */
#content #event-nav.rural18 li a {
        border: 0;
        font-weight: normal;
        font-size: 1.1em;
        line-height: 29px;
        height: 29px;
        padding: 0;
        text-align: center;

	border-radius: 5px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);

        background-color: #53927e;
        border-bottom: 1px solid #555;
}
#content #event-nav.rural18 li.active a,
#content #event-nav.rural18 li a:hover {
        opacity: .8;
        border-color: #fff;
        box-shadow: none;
}

        /* Rural 2019 */
#content #event-nav.rural19 li a {
        border: 0;
        font-weight: normal;
        font-size: 1.1em;
        line-height: 29px;
        height: 29px;
        padding: 0;
        text-align: center;

	border-radius: 5px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);

        background-color: #ce8a2c;
        border-bottom: 1px solid #555;
}
#content #event-nav.rural19 li.active a,
#content #event-nav.rural19 li a:hover {
        opacity: .8;
        border-color: #fff;
        box-shadow: none;
}

        /* Aging and Health 2019 */
#content #event-nav.aging19 li a {
        border: 0;
        font-weight: normal;
        font-size: 1.1em;
        line-height: 29px;
        height: 29px;
        padding: 0;
        text-align: center;

	border-radius: 5px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);

        background-color: #be3a35;
        border-bottom: 1px solid #555;
}
#content #event-nav.aging19 li.active a,
#content #event-nav.aging19 li a:hover {
        opacity: .8;
        border-color: #fff;
        box-shadow: none;
}

        /* HJ18 */
#content #event-nav.hj18 li a {
        border: 0;
        border-bottom: 1px solid #555;
        font-weight: normal;
        font-size: 1em;
        line-height: 29px;
        height: 29px;
        padding: 0;
        text-align: center;

	border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);

        background: #E0772A; /* Old Browsers */
        background: -webkit-linear-gradient(top,#F9A965,#E0772A); /*Safari 5.1-6*/
        background: -o-linear-gradient(top,#F9A965,#E0772A); /*Opera 11.1-12*/
        background: -moz-linear-gradient(top,#F9A965,#E0772A); /*Fx 3.6-15*/
        background: linear-gradient(to bottom, #F9A965, #E0772A); /*Standard*/
}
#content #event-nav.hj18 li.active a,
#content #event-nav.hj18 li a:hover {
	background: #E0772A;
        opacity: .9;
        box-shadow: none;
        border-bottom-color: #E0772A;
}

        /* Urban workshop 2018 */
#content #event-nav.urban18 li a {
        border: 0;
        border-bottom: 1px solid #222;
        font-weight: normal;
        font-size: 1em;
        line-height: 29px;
        height: 29px;
        padding: 0;
        text-align: center;

	border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);

        background: #29446C; /* Old Browsers */
        background: -webkit-linear-gradient(top,#678DC5,#29446C); /*Safari 5.1-6*/
        background: -o-linear-gradient(top,#678DC5,#29446C); /*Opera 11.1-12*/
        background: -moz-linear-gradient(top,#678DC5,#29446C); /*Fx 3.6-15*/
        background: linear-gradient(to bottom, #678DC5, #29446C); /*Standard*/
}
#content #event-nav.urban18 li.active a,
#content #event-nav.urban18 li a:hover {
	background: #29446C;
        opacity: .9;
        box-shadow: none;
        border-bottom-color: #29446C;
}

        /* HJ19 */
#content #event-nav.hj19 li a {
        border: 0;
        border-bottom: 1px solid #222;
        font-weight: normal;
        font-size: 1em;
        line-height: 29px;
        height: 29px;
        padding: 0;
        text-align: center;

	border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);

        background: #29446C; /* Old Browsers */
        background: -webkit-linear-gradient(top,#6CBDBD, #4C7674); /*Safari 5.1-6*/
        background: -o-linear-gradient(top,#6CBDBD, #4C7674); /*Opera 11.1-12*/
        background: -moz-linear-gradient(top,#6CBDBD, #4C7674); /*Fx 3.6-15*/
        background: linear-gradient(to bottom, #6CBDBD, #4C7674); /*Standard*/
}
#content #event-nav.hj19 li.active a,
#content #event-nav.hj19 li a:hover {
	background: #4C7674;
        opacity: .9;
        box-shadow: none;
        border-bottom-color: #4C7674;
}

        /* HJ20, HJ21 */
#content #event-nav.hj20 li a,
#content #event-nav.hj21 li a {
        border: 0;
        border-bottom: 1px solid #400909;
        font-weight: normal;
        font-size: 1em;
        line-height: 29px;
        height: 29px;
        padding: 0;
        text-align: center;

	border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);

        background: #991F34; /* Old Browsers */
        background: -webkit-linear-gradient(top,#E84864, #991F34); /*Safari 5.1-6*/
        background: -o-linear-gradient(top,#E84864, #991F34); /*Opera 11.1-12*/
        background: -moz-linear-gradient(top,#E84864, #991F34); /*Fx 3.6-15*/
        background: linear-gradient(to bottom, #E84864, #991F34); /*Standard*/
        background: linear-gradient(to bottom, #E84864, #991F34) /*Standard*/
}
#content #event-nav.hj20 li.active a,
#content #event-nav.hj21 li.active a,
#content #event-nav.hj20 li a:hover,
#content #event-nav.hj21 li a:hover {
	background: #A42138;
        opacity: .9;
        box-shadow: none;
        border-bottom-color: #A42138;
}



/* "AddThis" toolbar */
.addthis_toolbox {
	float: right;
}



/* Internation Health Journalism */
.hr-with-title {
  background-color: #9FB9E3; 
  padding: 0.4em .5em; 
  color: #fff; 
  font-size: 1.1em; 
  font-weight: bold;
}
#intl-resources-sidebar a {
  font-weight: bold;
}
.more-link {
  text-align: right;
  border-bottom: 1px dotted #ccc;
}
#intl-resources-sidebar .more-link a {
  font-weight: normal;
}



/* Event schedule */
#content .loading {
  color: #ccc;
  margin: 10em 0 10em 20em;
  font-weight: bold;
  text-transform: uppercase;
}
.event-schedule {
  border: 0;
  padding-bottom: 1.4em;
  border-bottom: 1px dashed #e0e0e0;
  margin-bottom: .3em;
  display: none;   /* revealed by jQuery */
}
.event-schedule td {
  border: 0;
  border-top: 1px solid #e0e0e0;
  vertical-align: top;
  padding: 1em .5em;
}
.event-schedule .highlight td {
  background-color: #f2f5f8;
}
.event-schedule .day {
  border: 0;
  padding-left: 0;
}
#content .event-schedule .day h3 {
  font-size: 2.2em;
  font-weight: normal;
  color: #89a;
}
#content .event-schedule .caret-open,
#content .event-schedule .caret-closed {
  display: none;
  opacity: .5;
}
#content .event-schedule .day:hover .caret-open,
#content .event-schedule .day:hover .caret-closed {
  opacity: 1;
  color: #900;
}
#content .event-schedule .day.opened .caret-open,
#content .event-schedule .day.closed .caret-closed {
  display: inline;
}

.event-schedule .time {
  white-space: nowrap;
}
.event-schedule .time, .event-schedule .room {
  width: 19%;
}
#content .event-schedule .time p {
  color: #369;
  text-align: center;
  padding-right: 5px;
}
#content .event-schedule .room p {
  font-style: italic;
  color: #369;
  padding-right: .5em;
}

#content .event-schedule .hashtag a {
  text-decoration: none;
  font-style: normal;
  font-size: .8em;
  font-weight: bold;
  color: #bbb;
}
#content .event-schedule .hashtag a:hover {
  text-decoration: underline;
}

#content .event-schedule p {
  padding: 3px 0;
  margin: 0;
  line-height: inherit;
}
#content .event-schedule a {
  color: #933;
  text-decoration: underline;
}
#content .event-schedule a:hover {
  color: #c33;
  text-decoration: none;
}

  /* Panel description */
#content .event-schedule h5 {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  color: #555;
  font-weight: normal;
  margin: 0;
  padding: 3px 0 3px 7px;
}
#content .event-schedule .panel div h5 a {
  z-index: 200;
  position: relative;
}
.event-schedule h5 strong {
  font-weight: normal;
}


td.panel ul {                    /* to make the typography more robust against TinyMCE */
  margin: 0;
}
#content .event-schedule li p {
  padding: 0;
}
#content .event-schedule li {
  padding: 3px 0;
}


#content .event-schedule .panel div {
  position: relative;
}
#content .event-schedule .panel.hover {
  background-color: #fff5e5;
}
#content .event-schedule .panel a.see-description {
  display: block;
  position: absolute;
  top: 0;
  left: -1.4em;
  padding-right: 1.4em;
  width: 100%;
  height: 2em;
  font-size: .8em;
  text-transform: uppercase;
  text-decoration: none;
  color: #f33;
  outline: 0;
}
#content .event-schedule .panel a.see-description span {
  position: relative;
  top: .4em;
}



.org-logos {
	float: right;
	margin: 1em;
	width: 240px;
	height: 120px;
	overflow: hidden;
	position: relative;
}
.org-logos img {
	position: absolute; top: 0; right: 0;
	max-width: 210px;
	max-height: 105px;
	display: none;
}


/* Left-side sponsorship column */
.ahcj-event #content {
        position: relative;
        left: 220px;
}
.event-sponsors {
        position: absolute;
        top: -.3em;
        left: -215px;
        width: 200px;
        border: 5px solid #f1efe5;
        border-top-width: 2em;
        margin: 2em 1em 1em 0;
        padding: 1em;
}
#content .event-sponsors h3 {
        position: absolute;
        top: -2.7em;
        text-align: center;
        width: 87%;
        color: #6B654D;
        text-transform: uppercase;
        font-size: .8em;
}
#content .event-sponsors h4 {
        font-weight: normal;
        font-style: italic;
        margin-bottom: .7em;
        margin-top: 1em;
        padding-top:.5em;
        border-top: 1px dashed #aaa;
}
.event-sponsors .org-logos {
        float: none;
        margin: 0;
        width: 200px;
        height: 90px;
}
.event-sponsors p+.org-logos {
        margin-top: 2em;
}
.event-sponsors img {
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        margin: auto;
        max-width: 200px;
        max-height: 90px;
}
#content .event-sponsors p {
        margin-bottom: .9em;
}
#content .event-sponsors a:link {
        text-decoration: none;
        line-height: 1.4em;
        font-size: .9em;
}



/* Fellowships listing. */
#content h3.fellowships {
	margin-top: 2em;
	text-transform: uppercase;
	font-weight: normal;
	color: #555;
}



/* MEMBERSHIP */
#content #membership-jump h1,
#content #getting-involved h1 {
  float: left;
  margin-top: .3em;
  border-top: 2px dotted #555;
  padding-top: .3em;
  width: 8em;
  font-size: 1.4em;
  color: #933;
  display: block;
}
#content #membership-jump p,
#content #getting-involved p {
  margin: 0 12em 1.2em 15em;
}

#getting-involved h1 {
  margin-top: 0;
  border-top: 0;
  padding-top: 0;
}
#getting-involved p {
  margin-bottom: 2em;
}



/* EDIT THIS PAGE */
#edit-this-page {
  padding: 0 10px;
  text-align: center;
}
#edit-this-page a {
  background-color: #595;
  color: #fff;
  padding: .3em 1em .4em 1em;
  text-decoration: none;
  text-transform: lowercase;
}
#edit-this-page a:hover {
  background-color: #5a5;
}



/* DAILY UPDATE */
#daily-update #twitter-widget-0 {
  display: none;
}
#blog-feed {
  margin-top: .5em;
}
#blog-feed #blog-header {
  float: right;
  margin: 0 5px;
}
#blog-feed br {
  display: none;
}
#blog-feed p b, #blog-feed p strong {
  font-weight: normal;
}
#blog-feed p span {
  display: none;
}



/* ACCORDIONS */
#content h3.accordion-hed {
  color: #fff;
  font-size: .9em;
  line-height: 1.6em;
  font-weight: normal;
  padding: .4em .6em;
  margin-right: 4.1em;
  background-color: #9ab;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
.accordion-fold {
  padding: .6em;
  padding-right: 10em;
}
.accordion-open {
  font-size: 1.4em;
  font-weight: bold;
  position: relative;
  display: block;
  float: left;
  width: .8em;
}
#content h3.accordion-hed.opened, #content h3.accordion-hed:hover {
  background-color: #79b;
}



/* Member testimonial videos */
#slideshow-thumbs {
  width: 90%;
  position: absolute;
  overflow: hidden;
  border-bottom: 1px dotted #ccc;
  margin-top: .6em;
  padding-bottom: 1em;
}
#slideshow-thumbs .youtube {
  border: 0;
  width: 99999px;
  line-height: inherit;
}
#slideshow-thumbs .youtube a {
  position: relative;
  display: block;
  width: 130px;
  height: 110px;
  float: left;
  text-align: center;
  font-size: .8em;
  font-weight: bold;
}
#content #slideshow-thumbs a:hover {
  color: #000;
  text-decoration: none;
}
#slideshow-thumbs a span {
  font-weight: normal;
}
#slideshow-thumbs a span.play {
  position: absolute;
  top: 0.1em;
  left: 1.1em;
  color: #fff;
  font-size: 4.5em;
  text-shadow: 0px 0px 9px #000;
}



/* Right to Know page */
.page-1stAmend-jumpphp .mainbtn li {
  position: relative;
}
.page-1stAmend-jumpphp .mainbtn a {
  text-indent: 1.4em;
}
.page-1stAmend-jumpphp .mainbtn img {
  width: 25px;
  position: absolute;
  top: 11px;
  left: 7px;
  opacity: .6;
}

.page-1stAmend-jumpphp #left h3.red {
  margin-top: .5em;
  background-color: #600;
  color: #fee;
}
.page-1stAmend-jumpphp #left h3.red span.lightblue {
  color: #b88;
}



/* Core-style page */
#corewrapper {
  font-size: 114.3%;  /* Negates 87.5% on body. */
}

.core-style #coreheader h1 a:hover {
  color: #e0f4ff;
}
.core-style .mainbtn li {
  position: relative;
}
.core-style .mainbtn a {
  text-indent: 1.4em;
}
.core-style .mainbtn img {
  width: 25px;
  position: absolute;
  top: 11px;
  left: 7px;
  opacity: .6;
}

#corewrapper #left h3.red {
  margin-top: .5em;
  background-color: #600;
  color: #fee;
}
#corewrapper #left h3.red span.lightblue {
  color: #b88;
}

  /* Core-style blog feed */
.red a {
  color: inherit;
  text-decoration: none;
}
.red a:hover {
  text-decoration: underline;
}
#blogfeed {
  padding: 1em;
  background-color: inherit;
}
#blogfeed p {
  margin-bottom: 1em;
  font-size: .8em;
  line-height: 1.4;
}
#blogfeed ul {
  padding-left: 0px; margin: 0px;
}
#blogfeed li {
  font-size: 0.8em;
  line-height: 1.2em;
  list-style-type: none;
}
#blogfeed li p {
  font-size: inherit;
  margin: 0;
}
#blogfeed .entry-title {
  margin-bottom: 0;
}
#blogfeed .entry-title a {
  font-size: .65em;
  font-weight: bold;
}
#blogfeed a {
  text-decoration: none;
  color: #369;
  font-weight: normal;
}
#blogfeed a:hover {
  text-decoration: underline;
}
#blogfeed .wp-caption,
#blogfeed img,
#blogfeed .author-description,
#blogfeed .entry-meta,
#blogfeed iframe,
#blogfeed .comments-link,
#blogfeed .entry-content h1,
#blogfeed .entry-content h2,
#blogfeed .entry-content h3,
#blogfeed .entry-content h4,
#blogfeed .entry-content h5,
#blogfeed .entry-content h6 {
  display: none;
}
#blogfeed .author-avatar img {
  display: inline;
  height: auto;
  margin: 0.4em 0.7em 0.4em 0px;
  float: left;
  width: 50px;
  opacity: .95;
}
#blogfeed .post {
  margin-bottom: 2em;
}

  /* Sections */
.core-style ul.sections {
  margin: 0;
  padding: 0;
}
.core-style ul.sections li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.core-style .section {
  display: none;
}
#corewrapper .sections .section a {
font-weight: bold;
text-decoration: none;
}



/**
 * Blog style
 */


html {
  font-size: 87.5%;
}

body {
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: inherit;
  font-size: 100%;
}
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: local('PT Serif'), local('PTSerif-Regular'), url(//themes.googleusercontent.com/static/fonts/ptserif/v6/sDRi4fY9bOiJUbgq53yZCfesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 700;
  src: local('PT Serif Bold'), local('PTSerif-Bold'), url(//themes.googleusercontent.com/static/fonts/ptserif/v6/QABk9IxT-LFTJ_dQzv7xpIbN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  src: local('PT Serif Italic'), local('PTSerif-Italic'), url(//themes.googleusercontent.com/static/fonts/ptserif/v6/03aPdn7fFF3H6ngCgAlQzBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 700;
  src: local('PT Serif Bold Italic'), local('PTSerif-BoldItalic'), url(//themes.googleusercontent.com/static/fonts/ptserif/v6/Foydq9xJp--nfYIx2TBz9QFhaRv2pGgT5Kf0An0s4MM.woff) format('woff');
}




/* HEADER */
h1, h2 {
  margin: 0;
}
hgroup {
  background: url(/blog/wp-content/themes/coveringhealth/images/ahcj-logo-small.png) top left no-repeat;
  background-size: 96px auto;
  height: 80px;
  margin-bottom: -25px;
  position: relative; left: 14px;
  z-index: 10;
}
.site-header {
  padding: 0;
  font-size: 14px;
}
.site-header h1, .site-header h2 {
  margin-left: 97px;
  text-align: left;
}
.site-header h1 {
  padding-top: 21px;
  font-size: 1.1em;
  line-height: 1em;

  text-rendering: auto;  /* Thanks a lot, Chrome on Windows. */
}
.site-header h1 a {
  color: #333;
  text-decoration: none;
}
.site-header h2 {
  line-height: 1.5em;
  font-size: .8em;
  text-transform: uppercase;
  color: #333;
  font-weight: normal;
  width: 0px;
  white-space: nowrap;
  overflow: visible;
}
.site-header h2 span {
  display: block;
  color: #fff;
  margin-top: 9px;
  text-transform: none;
  font-style: italic;
  font-size: 1em;
  opacity: .8;
}







#content h1 {
  display: none;
}
.page-about-jumpphp #content h1,
.page-about-newsphp #content h1,
.page-membership-benefitsphp #content h1,
.page-joinToday-smphp #content h1,
.page-resources-tipsphp #content h1,
.page-resources-articlesphp #content h1,
.page-training-jumpphp #content h1,
.page-resources-jumpphp #content h1,
.page-journalsphp #content h1,
.page-prof-dev-jumpphp #content h1 {
  display: block;
}

#top-nav table {
  margin-top: 14px;
  background-color: #8b1e03;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  height: 33px;
  border-bottom: 1px solid #5c1705;
  z-index: 1;
}



#colophon {
  border: 0;
  max-width: none;
  width: 1040px;
  padding: 30px 0 10px 0;
  color: #fff;
  background-color: #444;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  font-size: 1.1em;
  line-height: 1.15em;
}

#menu-footer, #menu-footer li , #menu-footer ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
  font-size: inherit;
}
#menu-footer li.menu-item-has-children {
  float: left;
  margin-left: 2.7em;
}

#menu-footer a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
#menu-footer .sub-menu a {
  color: #61a5db;
  font-weight: normal;
  font-size: .9em;
}
#menu-footer a:hover {
  text-decoration: underline;
}

  /* Footer buttons */
#menu-footer .footer-buttons span {
  display: none;
}
#menu-footer .footer-buttons .sub-menu li {
  margin-bottom: .7em;
  margin-left: 2em;
}
#menu-footer .footer-buttons .sub-menu a {
  color: #333;
  background-color: #d6d6d6;
  border-radius: 1em;
  font-size: .7em;
  font-weight: bold;
  font-style: italic;
  padding: .2em 2em;
  display: block;
  text-align: center;
}
#menu-footer .footer-buttons .sub-menu a:hover {
  text-decoration: none;
  background-color: #fff;
}

#colophon .copyright {
  clear: left;
  padding-top: 5em;
  text-align: center;
  font-size: .7em;
  opacity: .7;
}
#colophon .copyright a {
  text-decoration: none;
  color: inherit;
  font-weight: bold;
}
#colophon .copyright a:hover {
  text-decoration: underline;
}



#search-bar table {
  margin-top: 2px;
  background-color: #eee;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#search-bar form {
  padding: 0 .5em 0 1em;
}
#by_keyword {
  width: 235px;
}
#content {
  padding: 1.6em 20% 0 5%;
  min-height: 30em;
}
#content #breadcrumb {
  font-size: .62em;
  margin: 0;
}
#content h2 {
  margin: 10px 0;
  font-size: 1.4em;
}
p, #content p {
  color: #444;
  line-height: 1.71429;
  margin: 0 0 1.71429em 0;
  padding: 0;
}
#content p {
  margin-bottom: 1em;
  font-size: 95%;
}
#content li {
  font-size: inherit;
}

#content a:link, #content #breadcrumb a,
#content a:visited, #content #breadcrumb a:visited {
  color: #21759b;
  text-decoration: underline;
}
#content #breadcrumb a {
  text-decoration: none;
  font-size: inherit;
  font-weight: bold;
  text-transform: uppercase;
}
#content a:hover, #content #breadcrumb a:hover {
  color: #0f3647;
}

#personalized p, #personalized a, #content, p, li, 
#navMain, #navMain a, #navMain a:link, .dropdown a:link, 
#navSide, #navSide td, #navSide a, #navSide a:hover, 
input, select {
  font-family: inherit;
}
#navSide a.currentTopic,
#navSide a.currentTopic:hover {
  color: inherit;
}
#navSide a.currentTopic, #navSide a.currentTopic:hover,
#navSide a.currentSubTopic, #navSide a.currentSubTopic:hover {
  font-family: inherit;
  font-weight: bold;
  background-color: inherit;
  color: inherit;
}
#navMain a:link {
  margin-left: .8em;
  font-weight: bold;
  display: inline-block;
  line-height: 2.2em;
}
#navMain a:hover {
  text-decoration: none;
  opacity: .7;
}
.dropdown a {
  padding: 0 .6em;
}
.navSideColumn {
  padding: 1.5em 1em 5em 1em;
  width: 200px;
  display: none;
}

#navSide td.subnav {
  padding-top: 0;
  padding-bottom: 0;
}
#navSide td.subnav div {
  padding-top: 2px;
  padding-bottom: 2px;
}

#navSide, #navSide a {
  text-transform: uppercase;
  color: #41597b;
}
#navSide .subnav div a {
  text-transform: none;
}

#navSide td.subnav div a {
  padding-left: 10px;
}

#wrapper {
  margin-top: 20px;
  border: 0 !important;
}

.addthis_toolbox {
  float: none;
}



#menu-secondary {
  position: absolute;
  top: -1.4em;
  right: 0;
}
#menu-secondary li {
  display: inline-block;
  list-style-type: none;
}
#menu-secondary a {
  margin-left: 1.2em;
  text-transform: uppercase;
  font-size: 1.2em;
}
#menu-secondary a:hover {
  opacity: 0.7;
}



#personalized p {
  right: 19em;
}
#personalized #join-renew {
  background-color: #21759b;
  border-radius: 12px;
  color: #fff;
  font-style: italic;
  font-weight: bold;
  margin-right: 1em;
  padding: 0.4em 1.5em;
  text-decoration: none;
}
#personalized #by_keyword {
  background-color: #d7e8f0;
  border: 0 none;
  border-radius: 3px;
  color: #21759b;
  font-style: italic;
  outline: medium none;
  padding: 3px 7px;
  margin-right: .7em;
  width: 19em;
  font-size: inherit;
  font-family: inherit;
}

#member-expires {
  font-weight: normal;
  position: absolute;
  right: 0;
  top: 1.6em;
}

#loggedin a, #loggedout a {
  font-style: italic;
}
#loggedin a:hover, #loggedout a:hover {
  text-decoration: underline;
}
#loggedin, #loggedout {
  display: block;
  position: relative;
  top: 1.6em;
}
#loggedout {
  top: 2em;
}



/* Section "avatars" */
#section-avatars {
  padding: 0;
}
#section-avatars li {
  list-style-type: none;
  float: left;
  margin: 0 2em 0 0;
  text-align: center;
  line-height: .9em;
}
#section-avatars img {
  width: 100px;
  border-radius: 17px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5)
}
#content #section-avatars a {
  text-decoration: none;
  font-weight: bold;
  font-size: .9em;
  color: #900;
}
#section-avatars li:hover {
  opacity: .8;
}



.page-hcp #content ul p {
  line-height: 1.2em;
}
.page-hcp #content li {
  list-style-type: none;
  margin-left: -2em !important;
}


/* Button-style link */
#content .button-link:link {
  display: block;
  text-decoration: none;
  background-color: #5c7;
  color: #fff;
  padding: .7em;
  width: 17em;
  text-align: center;
  border-radius: .7em;
  font-size: 1.6em;
}
#content .button-link:link,
#content .button-link:visited {
  color: #fff;
  border-bottom: 1px solid #777;
}
#content .button-link.active:hover {
  background-color: #6d8;
}
#content .button-link.inactive {
  background-color: #bdc;
  cursor: default;
}
.active .inactive-text,
.inactive .active-text {
  display: none;
}



/* Mini mugs */
.small-mug-left {
  float: left;
  margin: .5em 1em .5em 0;
  width: 80px;
}

.grafs-clear-left p {
  clear: left;
}



/* Board of Directors */
.page-about-boardOfDirectorsphp #content table {
  width: 85%;
}
.page-about-boardOfDirectorsphp #content tr+tr td {
  border-top: 1px dashed #ccc;
  padding: 1em 0 1.4em 0;
}



/* Time-filtered elements */
.reveal-after-filter-time {
  display: none;
}
.reveal-until-filter-time, .reveal-after-filter-time {
  border: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
}
.filter-time-label {
  display: none;
}



.page-secondarypage-detailsphpid1827 #content h2 {
  display: none;
}



/* Job postings */
#content .job-post {
  margin-right: 12em;
}
#content .job-post p {
  font-size: 100%;
}
